<?xml version="1.0"  encoding="iso-8859-1" ?>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>2DSFL_Stage1_Equations.html</title>
<!-- Created by Maple 8.00, IBM INTEL NT -->
</head>
<body bgcolor="FFFFFF">
<basefont size="3">
<table width="1000"><tr><td>
<a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark1" target="Content">2DSFL_Stage1_Equations.mws</a>
<ul>
<li><font size="-1"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark2" target="Content">Description</a></font>
<ul>
<li><font size="-2"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark3" target="Content">The Quanser_Tools Package</a></font>
</ul>
<li><font size="-1"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark4" target="Content">Worksheet Initialization</a></font>
<li><font size="-1"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark5" target="Content">Notations</a></font>
<ul>
<li><font size="-2"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark6" target="Content">Generalized Coordinates: <br />
q[i]'s</a></font>
<li><font size="-2"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark7" target="Content">State-Space Variables</a></font>
</ul>
<li><font size="-1"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark8" target="Content">Total Potential and Kinetic Energies of the System</a></font>
<ul>
<li><font size="-2"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark9" target="Content">Total Potential Energy: <br />
V[T];</a></font>
<li><font size="-2"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark10" target="Content">Total Kinetic Energy: <br />
T[T];</a></font>
</ul>
<li><font size="-1"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark11" target="Content">Generalized Forces: <br />
Q[i]'s</a></font>
<li><font size="-1"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark12" target="Content">Euler-Lagrange's Equations</a></font>
<ul>
<li><font size="-2"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark13" target="Content">Additional Insight: Inertia (or mass) Matrix: Fi</a></font>
</ul>
<li><font size="-1"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark14" target="Content">Solving the Euler-Lagrange's Equations</a></font>
<ul>
<li><font size="-2"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark15" target="Content">Reverse State Substitution for Pretty Display of the Solved EOM's</a></font>
<li><font size="-2"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark16" target="Content">Solution to the (Linear) EOM's</a></font>
</ul>
<li><font size="-1"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark17" target="Content">Determine the System State-Space Matrices: A, B, C, and D</a></font>
<li><font size="-1"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark18" target="Content">Write A, B, C, and D to a Matlab file</a></font>
<li><font size="-1"><a href="2DSFL_Stage1_Equations1.html#MapleAutoBookmark19" target="Content">Procedure Printing</a></font>
</ul>
</td></tr></table>
</basefont>
</body>
</html>
